Script de Post Installation de serveurs OVH/Kimsufi à bash de Archlinux.

Choix d'installation :
 - Système d'exploitation : **archlinux**
 - Installation Personnalisé
 - Partionnement : 
   - Partition 1 - / - 16384Mo
   - Partition 3 - SWAP - 512Mo